---
title: '::-moz-scrolled-page-sequence'
slug: 'Web/CSS/::-moz-scrolled-page-sequence'
tags:
  - CSS
  - 'CSS:Mozilla Extensions'
  - NeedsContent
  - NeedsExample
  - Non-standard
  - Pseudo-element
  - Reference
  - Selector
---
<div>{{CSSRef}}{{non-standard_header}}</div>

<p>The <strong><code>::-moz-scrolled-page-sequence</code></strong> <a href="/en-US/docs/Web/CSS">CSS</a> <a href="/en-US/docs/Web/CSS/Pseudo-elements">pseudo-element</a> is a <a href="/en-US/docs/Web/CSS/Mozilla_Extensions">Mozilla extension</a> that represents the background of a print preview.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">{{CSSSyntax}}</pre>

<h2 id="Specifications">Specifications</h2>

<p>Not part of any standard.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("css.selectors.-moz-scrolled-page-sequence")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{CSSxRef("::-moz-page")}}</li>
 <li>{{CSSxRef("::-moz-page-sequence")}}</li>
</ul>
